<?xml version="1.0" encoding="UTF-8"?>
<FaceidConfig>
    <authTimeOutLimit>8000000</authTimeOutLimit> <!--Auth timeout in xxx us-->
    <liveAttackLimit>8</liveAttackLimit> <!--Max live attack count to report COMPARE_FAIL-->
    <compareFailLimit>8</compareFailLimit> <!--Max compare fail count to report COMPARE_FAIL-->
</FaceidConfig>
